
Redmine - Feature #4130

Administrate default email visibility

2009-10-28 22:02 - Lluís Vilanova

Status: Closed Start date: 2009-10-28

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I think the administrator should be able to set the default value for email visibility.

Thanks.

Related issues:

Is duplicate of Redmine - Feature #21447: Option to show email adresses by de... Closed

History

#1 - 2009-11-21 13:19 - Jean-Philippe Lang

- Category set to Administration

#2 - 2016-01-17 07:22 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Implemented by #21447, will be available as of Redmine 3.2.1.

#3 - 2016-01-17 07:22 - Go MAEDA

- Is duplicate of Feature #21447: Option to show email adresses by default added
